.product {
    margin: 1.5rem 0;
    padding: 1rem;
    /* border: solid 2px grey; */
    border-radius: 16px;
    /* box-shadow: 0 4px 16px 0 rgba(0, 0, 0, 0.25); */
}

h1 {
    font-size: 1.5rem;
    font-weight: 700;
}

h2 {
    margin-top: 0.5rem;
    font-size: 1.5rem;
    font-weight: 700;
}

h3 {
    margin-top: 0.0rem;
    font-size: 1rem;
    font-weight: 400;
}

.btns {
    margin-top: 0.7rem;
    display: flex;
    flex-direction: row;
    gap: 1rem;
    width: 100%;
}

.btns a {
    flex-grow: 1;
    text-decoration: none;
}

.btns a .btn {
    padding: 0.7rem 0;
    background: white;
    border-radius: 12px;
    display: flex;
    justify-content: center;
    align-items: center;
    gap: 6px;
    font-size: 1rem;
    font-weight: 500;
}

.btns a .btn img {
    height: 20px;
}